Subject: [bug#70282] [PATCH 1/2] gnu: gnome-shell: Wrap d-bus services.

From: Dariqq <[email-masked]>
Date: Wed, 10 Apr 2024 08:07:08 +0000

On 09.04.24 19:04, Liliana Marie Prikler wrote:
> You can possibly use wrap-script instead of wrap-program, so that you
> only need a single file.  I've also written Javascript code to expand
> GI_TYPELIB_PATH in other packages already, perhaps you want to copy
> that?
> 
> Cheers

Thanks for the hint with the javascript code. This makes the fix even 
easier as the extra patch is no longer required.

But then what to do with pipewire/GST_PLUGIN_SYSTEM_PATH? We would be 
back at propagating it somewhere.

Also do you have an idea how to communicate to users to enable the 
pipewire home service if they want the screenrecorder to work?

Have a nice day.